form {margin-bottom : 0;}
A:hover {text-decoration: underline; color: #C48D00;}
A.tahoma7pt {font-family: Tahoma; font-size: 7pt}
A.letrablanca {color:#FFFFFF;text-decoration:none;}
A.letrablanca:hover {color:#C1CFFF;text-decoration:none;}
A.letrablancasub {color:#FFFFFF;text-decoration:underline;}
A.letrablancasub:hover {color:cyan;text-decoration:underline;}
A.letrablancapunsub {color:#FFFFFF;text-decoration:none;border-bottom: 1px dashed;}
A.letrablancapunsub:hover {color:cyan;text-decoration:none;border-bottom: 1px dashed;}
A.rojoclaro {color:#FF9F9F;text-decoration:underline;}
A.rojoclaro:hover {color:#FFFFFF;text-decoration:underline;}
A.rojo {color:#D20000;text-decoration:underline;}
A.rojo:hover {color:#000000;text-decoration:underline;}
A.sinestilo {color:#FFFFFF;text-decoration:none;}
A.sinestilo:hover {color:#FFFFFF;text-decoration:none;}
A.sinestiloaz {color:#40608A;text-decoration:none;}
A.sinestiloaz:hover {color:#40608A;text-decoration:none;}
A.verde {text-decoration: underline; color: #6B8C5B;}
A.verde:hover {text-decoration: underline; color: #000000;}
A.verdesinestilo {text-decoration: none; color: #D7F8C7;}
A.verdesinestilo:hover {text-decoration: none; color: #D7F8C7;}
A.gris {text-decoration: underline; color: #737373;}
A.gris:hover {text-decoration: underline; color: #000000;}
A.negro {text-decoration: underline; color: #000000;}
A.negro:hover {text-decoration: underline; color: #40608A;}
A.inicial {text-decoration: none; color: #000000;}
A.inicial:hover {text-decoration: none; color: #00FFFF;}
A.celeste {text-decoration: underline; color: #C1CFFF;}
A.celeste:hover {text-decoration: underline; color: cyan;}
A.turquesa {text-decoration: underline; color: #00FFFF;}
A.turquesa:hover {text-decoration: underline; color: #C1CFFF;}
A.lila {text-decoration: underline; color: #5656BA;}
A.lila:hover {text-decoration: underline; color: #000000;}
A.azulsub {text-decoration: underline; color: #000088;}
A.azulsub:hover {text-decoration: underline; color: #000000;}
A.azulsinsub {text-decoration: none; color: #517095;}
A.azulsinsub:hover {text-decoration: underline; color: #517095;}
A.nada {text-decoration: none; color: #000000;}
A.nada:hover {text-decoration: none; color: #000000;}
A.sinsub {text-decoration:none;}
A.sinsub:hover {text-decoration: underline; color: #C48D00;}
A.menugral {text-decoration:none;}
A.menugral:hover {text-decoration:none;color:white;background-color:#474F76;}
A.menu1 {text-decoration:none;}
A.menu1:hover {text-decoration:none;color:white;background-color:#474F76;}
A.menu1sub:hover {text-decoration:none;color:white;background-color:#474F76;}
A.letrablanca1 {color:white;text-decoration:underline;}
A.letrablanca1:hover {color:#CCE6E6;}
A.grissinsub {text-decoration: none; color: #737373;}
A.grissinsub:hover {text-decoration: none; color: #000000;}
A.sinsub_negro {text-decoration:none; color: #000000;}
A.sinsub_negro:hover {text-decoration: underline; color: #000000;}
A.letraamarilla {color:#FFCC00;text-decoration: underline;}
A.letraamarilla:hover {color:#FFFFFF;text-decoration: underline;}